Bug 894572 - [abrt] mate-file-manager-1.5.2-1.fc18: g_settings_schema_get_value: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
Summary: [abrt] mate-file-manager-1.5.2-1.fc18: g_settings_schema_get_value: Process /...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0795304f06aec853478a7e661e7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-12 10:16 UTC by billyestuvoaqui
Modified: 2013-03-12 08:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 08:23:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.99 KB, text/plain)
2013-01-12 10:16 UTC, billyestuvoaqui
no flags Details
File: cgroup (127 bytes, text/plain)
2013-01-12 10:16 UTC, billyestuvoaqui
no flags Details
File: core_backtrace (1.01 KB, text/plain)
2013-01-12 10:16 UTC, billyestuvoaqui
no flags Details
File: dso_list (8.13 KB, text/plain)
2013-01-12 10:16 UTC, billyestuvoaqui
no flags Details
File: environ (1.41 KB, text/plain)
2013-01-12 10:16 UTC, billyestuvoaqui
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-12 10:17 UTC, billyestuvoaqui
no flags Details
File: maps (38.34 KB, text/plain)
2013-01-12 10:17 UTC, billyestuvoaqui
no flags Details
File: open_fds (674 bytes, text/plain)
2013-01-12 10:17 UTC, billyestuvoaqui
no flags Details
File: proc_pid_status (918 bytes, text/plain)
2013-01-12 10:17 UTC, billyestuvoaqui
no flags Details
File: var_log_messages (8.89 KB, text/plain)
2013-01-12 10:17 UTC, billyestuvoaqui
no flags Details

Description billyestuvoaqui 2013-01-12 10:16:38 UTC
Description of problem:
I've got this error every 20 seconds since I started mate desktop.

Version-Release number of selected component:
mate-file-manager-1.5.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        caja
crash_function: g_settings_schema_get_value
executable:     /usr/bin/caja
kernel:         3.6.11-3.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1079
 #5 g_settings_get_boolean at gsettings.c:1785
 #6 caja_application_startup at caja-application.c:969

Comment 1 billyestuvoaqui 2013-01-12 10:16:46 UTC
Created attachment 677236 [details]
File: backtrace

Comment 2 billyestuvoaqui 2013-01-12 10:16:48 UTC
Created attachment 677237 [details]
File: cgroup

Comment 3 billyestuvoaqui 2013-01-12 10:16:52 UTC
Created attachment 677238 [details]
File: core_backtrace

Comment 4 billyestuvoaqui 2013-01-12 10:16:56 UTC
Created attachment 677239 [details]
File: dso_list

Comment 5 billyestuvoaqui 2013-01-12 10:16:59 UTC
Created attachment 677240 [details]
File: environ

Comment 6 billyestuvoaqui 2013-01-12 10:17:02 UTC
Created attachment 677241 [details]
File: limits

Comment 7 billyestuvoaqui 2013-01-12 10:17:11 UTC
Created attachment 677242 [details]
File: maps

Comment 8 billyestuvoaqui 2013-01-12 10:17:14 UTC
Created attachment 677243 [details]
File: open_fds

Comment 9 billyestuvoaqui 2013-01-12 10:17:19 UTC
Created attachment 677244 [details]
File: proc_pid_status

Comment 10 billyestuvoaqui 2013-01-12 10:17:22 UTC
Created attachment 677245 [details]
File: var_log_messages

Comment 11 Fedora Update System 2013-03-03 22:56:13 UTC
mate-file-manager-1.5.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.4-1.fc18

Comment 12 Fedora Update System 2013-03-04 22:32:11 UTC
Package mate-file-manager-1.5.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.5.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3389/mate-file-manager-1.5.4-1.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-03-12 08:23:21 UTC
mate-file-manager-1.5.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.